# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.DirectDebitTransactionInformation2

Packages that use DirectDebitTransactionInformation2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of DirectDebitTransactionInformation2 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with type parameters of type DirectDebitTransactionInformation2
Modifier and Type
Field
Description
`protected List<DirectDebitTransactionInformation2>`
PaymentInstructionInformation5.`drctDbtTxInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return DirectDebitTransactionInformation2
Modifier and Type
Method
Description
`DirectDebitTransactionInformation2`
ObjectFactory.`createDirectDebitTransactionInformation2()`
Create an instance of `DirectDebitTransactionInformation2`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return types with arguments of type DirectDebitTransactionInformation2
Modifier and Type
Method
Description
`List<DirectDebitTransactionInformation2>`
PaymentInstructionInformation5.`getDrctDbtTxInf()`
Gets the value of the drctDbtTxInf property.